### 👋 Hello there, Saquib here!

> Software Engineer

[![LinkedIn Connect](https://img.shields.io/badge/%20-Connect-black?color=222244&labelColor=000000&logo=linkedin&logoColor=f5f7fe)](https://www.linkedin.com/in/ahmed-saquib-998296209/)
[![Gmail](https://img.shields.io/badge/%20-Send%20Mail-black?color=222244&labelColor=000000&logo=gmail&logoColor=f5f7fe)](mailto:ahmed.saquib.bd@gmail.com?subject=From%20GitHub&&body=Hi,%20there.%20Found%20you%20on%20GitHub!%20Let's%20talk%20about...)

I'm from Dhaka, Bangladesh. I'm currently working at Spectrum Software and Consulting Ltd. as a junior software engineer. I love to explore new technologies and work on ERP. I have worked at a start-up called Baribodol.com during my undergrad. 

Experience, Languages & Technologies :

- `Work Experience` : Property Rental Platform, Banking Software, ERP 
- `Programming Languages` : Java, PHP, Python, JavaScript, Dart
- `Frameworks` : Spring Boot, Spring Security, Angular, React Native, React JS, Flutter, JUnit, Mockito, Bootstrap, Django
- `Hardware Description Language` : Verilog
- `Database` : RDBMS, PostgreSQL, MySQL, H2
- `Operating Systems` : Linux, Windows
- `Strengths` : Problem Solving, DSA
- `Software Engineering Practices` : OOP, Git, Clean Code
- `Technologies` : REST-API, Microservice, Monolith, Registry and Discovery service, API Gateway, Docker
- `Tools` : VS Code, Atom, PyCharm, IntelliJ IDEA, Postman, Sublime text, DBeaver


### Happy coding!
